downgrade пакетов

Russian forum

Moderator: posixru

Post Reply
User avatar
Revorg
Posts: 90
Joined: 21. Apr 2012, 11:35

downgrade пакетов

Post by Revorg » 25. Apr 2012, 13:12

Подскажите почему при установке пакета vlc-2.0.1-i486-1sl.txz пакетный менеджер предлагает сделать downgrade до версии которая находится в репозитории? Такая же ситуация при установке нового ядра 3.2 постоянное напоменание о пропускаемых пакетах ядра 2.6.37. Как избавиться от этого?
P/S ядро 2.6.37 удалено с помощью removepkg.

User avatar
Andyun
Posts: 456
Joined: 17. Jun 2010, 09:51
Location: Russia: Severodvinsk / Россия: Северодвинск

Re: downgrade пакетов

Post by Andyun » 25. Apr 2012, 13:43

Потому что вы установили пакет не из репозиториев, которые указаны в настройках GSlapt и являются приоритетными источниками пакетов. Просто добавьте исключение "vlc" в меню Правка --> Настройки --> вкладка Исключения. От напоминаний пропускаемых для обновления пакетов не избавиться.

User avatar
Revorg
Posts: 90
Joined: 21. Apr 2012, 11:35

Re: downgrade пакетов

Post by Revorg » 25. Apr 2012, 15:26

Спасибо

Post Reply